h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp29ee7549{ color:#FFFFFF; text-decoration: underline} 
		a.wsp29ee7549:visited{ color:#800080; text-decoration: underline} 
		a.wsp29ee7549:active{ color:#8018CB; text-decoration: underline} 
		a.wsp29ee7549:hover{ color:#000000; text-decoration: underline} 
		a.wsp7b4eae35{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7b4eae35:visited{ color:#800080; text-decoration: underline} 
		a.wsp7b4eae35:active{ color:#8018CB; text-decoration: underline} 
		a.wsp7b4eae35:hover{ color:#000000; text-decoration: underline} 
body { background-color:#F2FAF2; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_42f466dc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(78, 84, 77, 0.8);  }
#container_42f466dc_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#container_78bff89b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:700px; background-color:#DCE3DC;  }
#container_78bff89b_padding { margin: 30px; display: block;  }
#img_6983ed74 { vertical-align: bottom; position:relative; display: inline-block; width:62%; background:none;  }
.textstyle4 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#heading_633d4dc3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#heading_3e575098 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_74487854 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_74487854_padding { margin: 10px; display: block;  }
#container_fe2fc3f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_fe2fc3f_padding { margin: 10px; display: block;  }
#img_1f43b43a { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_6380ab8d { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#808080; text-align:left;  }
#container_3c79d059 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3c79d059_padding { margin: 10px; display: block;  }
#img_15e95683 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#heading_6a66f0ab { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; text-align:left;  }
#container_73277115 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_73277115_padding { margin: 10px; display: block;  }
#img_65e5c569 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#heading_19edd504 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF; text-align:left;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle6 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
#container_73017a78 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_73017a78_padding { margin: 10px; display: block;  }
#container_2c2aa590 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2c2aa590_padding { margin: 10px; display: block;  }
#img_12dc9f48 { vertical-align: bottom; position:relative; display: inline-block; width:98%; background:none;  }
#container_7b322585 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:150px; background:none;  }
#container_7b322585_padding { margin: 10px; display: block;  }
#heading_3b4af324 { vertical-align: bottom; position:relative; display: inline-block; width:356px; background:none; font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
#container_ade6698 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:132px; background:none;  }
#container_ade6698_padding { margin: 10px; display: block;  }
#container_1f58b967 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1f58b967_padding { margin: 10px; display: block;  }
#img_5775fb { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#container_157c0625 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_157c0625_padding { margin: 10px; display: block;  }
#heading_75ab97a8 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold;  }
#container_409996f1 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_409996f1_padding { margin: 10px; display: block;  }
#heading_e386fb8 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
.textstyle10 { font-size:11pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
@media only screen and (max-width: 600px)
{
		#container_fe2fc3f { width:100%;  }
		#container_3c79d059 { width:100%;  }
		#container_73277115 { width:100%;  }
		#container_2c2aa590 { width:100%;  }
		#container_7b322585 { width:100%;  }
		#container_1f58b967 { width:100%;  }
		#container_157c0625 { width:100%;  }
		#container_409996f1 { width:100%;  }
}
